could not initialise openGL 4.1

Ask for help with running the game.
Post Reply
Daneviking
Posts: 1
Joined: Fri Jun 20, 2014 11:37 pm

could not initialise openGL 4.1

Post by Daneviking » Sat Jun 21, 2014 12:07 am

hallo, I have a problem. I dont know if anyone have had the same problem with v. 0.43, but it countinues to say: could not initialise open 4.1 in the headline, and right under it says: are you running the latest driver for your GPU? performing fallback to openGL 3.2.

My GPU driver is ATI Mobility Radeon HD 5650, and i have updatet it for 15 min ago, and my PC say that I have the latest updatet.

i know that people have had the same problem, with the earlier version, but i cant find a solution to what I can do to fix this problem.

please help, cause I am sure it is a good game:)

Post Reply

Who is online

Users browsing this forum: No registered users and 1 guest